> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/de/exoclick-public-api/api-manual-pagination.md).

# Seitennummerierung

Anfragen, die mehrere Elemente zurückgeben, können paginiert werden. Die Standardmethode zur Paginierung erfolgt mit GET-Parametern - **limit** und **offset**. Die Seitennummerierung beginnt bei 1.

| Parameter | Beschreibung                                                                 | Hinweise                           |
| --------- | ---------------------------------------------------------------------------- | ---------------------------------- |
| limit     | Die Anzahl der Datensätze, die in dieser Anfrage zurückgegeben werden sollen | Standard ist 50. Mindestwert ist 1 |
| offset    | Die Position, ab der die Datensätze abgerufen werden.                        | Standard ist 0. Mindestwert ist 0  |

## Beispiel

```bash
$ curl -i https://api.example.com/v2/statistics/advertiser/sites?limit=5&offset=40
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/de/exoclick-public-api/api-manual-pagination.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
